## GtkVPaned

GtkVPaned — A container with two panes arranged vertically

## Functions

GtkWidget * | gtk_vpaned_new ()

## Types and Values

struct | GtkVPaned

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkPaned
                        ╰── GtkVPaned

## Implemented Interfaces

GtkVPaned implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

The VPaned widget is a container widget with two children arranged vertically. The division between the two panes is adjustable by the user by dragging a handle. See GtkPaned for details.

GtkVPaned has been deprecated, use GtkPaned instead.

## Functions

### gtk_vpaned_new ()

    GtkWidget *
    gtk_vpaned_new (void);

`gtk_vpaned_new` has been deprecated since version 3.2 and should not be used in newly-written code.

Use `gtk_paned_new()` with `GTK_ORIENTATION_VERTICAL` instead

Create a new GtkVPaned

#### Returns

the new GtkVPaned

## Types and Values

### struct GtkVPaned

    struct GtkVPaned;